
[general]
enabled = yes
;webenabled = yes
port = 5038
bindaddr = fd02:db8:209::10

[test_user]
secret = 1234
;deny=0.0.0.0/0.0.0.0
permit=fd02:db8:209::103/64
read = all,system,call,log,verbose,command,agent,user
write = all,system,call,log,verbose,command,agent,user
